/*____Fonts___________________________________________________________________________*/


@font-face {
    font-family: 'TT_Norms_Pro_100';
    font-style: normal;
    font-weight: normal;
    src: url('fonts/TT-Norms-Pro/eot/TT_Norms_Pro_Thin.eot');
    /* IE9 Compat Modes */
    src: local(''),
    url('fonts/TT-Norms-Pro/eot/TT_Norms_Pro_Thin.eot?#iefix') format('embedded-opentype'),
    /* IE6-IE8 */
    url('fonts/TT-Norms-Pro/woff2/TT_Norms_Pro_Thin.woff2') format('woff2'),
    /* Super Modern Browsers */
    url('fonts/TT-Norms-Pro/woff/TT_Norms_Pro_Thin.woff') format('woff'),
    /* Modern Browsers */
    url('fonts/TT-Norms-Pro/ttf/TT_Norms_Pro_Thin.ttf') format('truetype'),
    /* Safari, Android, iOS */
    url('fonts/TT-Norms-Pro/svg/TT_Norms_Pro_Thin.svg#OpenSans') format('svg');
    /* Legacy iOS */
}

@font-face {
    font-family: 'TT_Norms_Pro';
    font-style: normal;
    font-weight: normal;
    src: url('fonts/TT-Norms-Pro/eot/TT_Norms_Pro_Light.eot');
    /* IE9 Compat Modes */
    src: local(''),
    url('fonts/TT-Norms-Pro/eot/TT_Norms_Pro_Light.eot?#iefix') format('embedded-opentype'),
    /* IE6-IE8 */
    url('fonts/TT-Norms-Pro/woff2/TT_Norms_Pro_Light.woff2') format('woff2'),
    /* Super Modern Browsers */
    url('fonts/TT-Norms-Pro/woff/TT_Norms_Pro_Light.woff') format('woff'),
    /* Modern Browsers */
    url('fonts/TT-Norms-Pro/ttf/TT_Norms_Pro_Light.ttf') format('truetype'),
    /* Safari, Android, iOS */
    url('fonts/TT-Norms-Pro/svg/TT_Norms_Pro_Light.svg#OpenSans') format('svg');
    /* Legacy iOS */
}

@font-face {
    font-family: 'TT_Norms_Pro_500';
    font-style: normal;
    font-weight: normal;
    src: url('fonts/TT-Norms-Pro/eot/TT_Norms_Pro_Medium.eot');
    /* IE9 Compat Modes */
    src: local(''),
    url('fonts/TT-Norms-Pro/eot/TT_Norms_Pro_Medium.eot?#iefix') format('embedded-opentype'),
    /* IE6-IE8 */
    url('fonts/TT-Norms-Pro/woff2/TT_Norms_Pro_Medium.woff2') format('woff2'),
    /* Super Modern Browsers */
    url('fonts/TT-Norms-Pro/woff/TT_Norms_Pro_Medium.woff') format('woff'),
    /* Modern Browsers */
    url('fonts/TT-Norms-Pro/ttf/TT_Norms_Pro_Medium.ttf') format('truetype'),
    /* Safari, Android, iOS */
    url('fonts/TT-Norms-Pro/svg/TT_Norms_Pro_Medium.svg#OpenSans') format('svg');
    /* Legacy iOS */
}

@font-face {
    font-family: 'TT_Norms_Pro_800';
    font-style: normal;
    font-weight: normal;
    src: url('fonts/TT-Norms-Pro/eot/TT_Norms_Pro_ExtraBold.eot');
    /* IE9 Compat Modes */
    src: local(''),
    url('fonts/TT-Norms-Pro/eot/TT_Norms_Pro_ExtraBold.eot?#iefix') format('embedded-opentype'),
    /* IE6-IE8 */
    url('fonts/TT-Norms-Pro/woff2/TT_Norms_Pro_ExtraBold.woff2') format('woff2'),
    /* Super Modern Browsers */
    url('fonts/TT-Norms-Pro/woff/TT_Norms_Pro_ExtraBold.woff') format('woff'),
    /* Modern Browsers */
    url('fonts/TT-Norms-Pro/ttf/TT_Norms_Pro_ExtraBold.ttf') format('truetype'),
    /* Safari, Android, iOS */
    url('fonts/TT-Norms-Pro/svg/TT_Norms_Pro_ExtraBold.svg#OpenSans') format('svg');
    /* Legacy iOS */
}

@font-face {
    font-family: 'icomoon';
    src: url('fonts/icomoon/icomoon.eot?4q8xkc');
    src: url('fonts/icomoon/icomoon.eot?4q8xkc#iefix') format('embedded-opentype'), url('fonts/icomoon/icomoon.woff2?4q8xkc') format('woff2'), url('fonts/icomoon/icomoon.ttf?4q8xkc') format('truetype'), url('fonts/icomoon/icomoon.woff?4q8xkc') format('woff'), url('fonts/icomoon/icomoon.svg?4q8xkc#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="icon-"]:before,
[class*=" icon-"]:before,
#lbCloseLink::before,
#lbNextLink:before,
#lbPrevLink:before,
ul li:before,
.dropdown:after,
a.goto:after,
span.goto:after,
a.backlink:before,
a.scroll-to:after,
a.to-top:before,
a.button:after,
button.link:after,
a.tel:before,
form button:after,
div.location:before,
div.phone:before,
div.mail:before,
form button:before,
.app-details div.date:before,
.resize-button:after,
#block11 a:before,
input[type="checkbox"]:checked+label::after {
    font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.icon-minus2:before {
  content: "\e919";
}
.icon-plus2:before {
  content: "\e91a";
}
.icon-filter:before {
  content: "\e918";
}
.icon-marker:before {
    content: "\e917";
}

.icon-info:before {
    content: "\e916";
}

.icon-speechbubble:before {
    content: "\e914";
}

.icon-close:before {
    content: "\e913";
}

.icon-cart:before {
    content: "\e912";
}

.icon-down2:before {
    content: "\e900";
}

.icon-right2:before {
    content: "\e901";
}

.icon-up2:before {
    content: "\e902";
}

.icon-left2:before {
    content: "\e903";
}

.icon-left:before {
    content: "\e904";
}

.icon-right:before {
    content: "\e905";
}

.icon-up:before {
    content: "\e906";
}

.icon-down:before {
    content: "\e907";
}

.icon-mail:before {
    content: "\e908";
}

.icon-phone:before {
    content: "\e909";
}

.icon-search:before {
    content: "\e90a";
}

.icon-calendar:before {
    content: "\e90b";
}

.icon-liste:before {
    content: "\e90c";
}

.icon-liste2:before {
    content: "\e915";
}

.icon-login:before {
    content: "\e90d";
}

.icon-user:before {
    content: "\e90e";
}

.icon-facebook:before {
    content: "\e90f";
}

.icon-instagram:before {
    content: "\e910";
}

.icon-linkedin:before {
    content: "\e911";
}